Core - Bug # 53600

Bug # 52841 (Resolved): New FAL Indexer

Status: Resolved Priority: Must have
Author: Steffen Ritter Category: File Abstraction Layer (FAL)
Created: 2013-11-13 Assigned To: Steffen Ritter
Updated: 2013-11-16 Due date:

TYPOS3 Version: 6.2

PHP Version:

Complexity:

Is Regression: No

Sprint Focus:

Subject: The Indexer Usage

Description

Associated revisions

Revision b9d45e30 - 2013-11-16 03:34 - Steffen Ritter

[TASK] Use the new FAL Indexer

This patch-set uses the new Indexer for FAL.

See: http://wiki.typo3.org/Blueprints/FAL-IndexerRework

Releases: 6.2

Resolves: #53600

Change-Id: Ibfbb42358a69ba1b7bd90e5643a104b1b6521ff8
Reviewed-on: https://review.typo3.0rg/25371

Reviewed-by: Ernesto Baschny
Tested-by: Ernesto Baschny

History

#1 - 2013-11-16 03:33 - Gerrit Code Review

- Status changed from Accepted to Under Review

Patch set 4 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/25371

#2 - 2013-11-16 03:37 - Ernesto Baschny

- Status changed from Under Review to Resolved
- Assigned To set to Steffen Ritter

- Target version set to 6.2.0

- % Done changed from 0 to 100
